From 8135e8c8950d44b839ee1c05c827709c19358c83 Mon Sep 17 00:00:00 2001
From: Michael Ossmann <mike@ossmann.com>
Date: Wed, 31 Aug 2016 22:24:14 -0600
Subject: [PATCH 095/111] Neapolitan: deleted end plate drawings

---
 hardware/neapolitan/neapolitan.kicad_pcb | 124 +------------------------------
 1 file changed, 2 insertions(+), 122 deletions(-)

diff --git a/hardware/neapolitan/neapolitan.kicad_pcb b/hardware/neapolitan/neapolitan.kicad_pcb
index 52650a6..780ec36 100644
--- a/hardware/neapolitan/neapolitan.kicad_pcb
+++ b/hardware/neapolitan/neapolitan.kicad_pcb
@@ -3,9 +3,9 @@
   (general
     (links 692)
     (no_connects 2)
-    (area 59.329499 99.809499 180.670501 175.190501)
+    (area 57.669958 17.0375 275.101601 176.1916)
     (thickness 1.6002)
-    (drawings 165)
+    (drawings 75)
     (tracks 1821)
     (zones 0)
     (modules 250)
@@ -6157,12 +6157,6 @@
   (gr_arc (start 178.85 121.625) (end 178.85 122.075) (angle 180) (layer Edge.Cuts) (width 0.381))
   (gr_line (start 178.85 122.075) (end 180 122.075) (angle 90) (layer Edge.Cuts) (width 0.381))
   (gr_line (start 180 121.175) (end 178.85 121.175) (angle 90) (layer Edge.Cuts) (width 0.381))
-  (gr_line (start 262.245 35) (end 262.245 43) (angle 90) (layer Cmts.User) (width 0.2032) (tstamp 52D05BE2))
-  (gr_line (start 256.755 35) (end 256.755 43) (angle 90) (layer Cmts.User) (width 0.2032) (tstamp 52D05BE1))
-  (gr_line (start 231.245 71) (end 231.245 79) (angle 90) (layer Cmts.User) (width 0.2032) (tstamp 52D05BE0))
-  (gr_line (start 225.755 71) (end 225.755 79) (angle 90) (layer Cmts.User) (width 0.2032) (tstamp 52D05BDF))
-  (gr_line (start 207.755 79) (end 207.755 71) (angle 90) (layer Cmts.User) (width 0.2032) (tstamp 52D05BD4))
-  (gr_line (start 213.245 71) (end 213.245 79) (angle 90) (layer Cmts.User) (width 0.2032))
   (gr_line (start 60.58 155.94) (end 60.44 155.8) (angle 90) (layer Edge.Cuts) (width 0.381))
   (gr_line (start 60.44 166.2) (end 60.58 166.06) (angle 90) (layer Edge.Cuts) (width 0.381))
   (gr_arc (start 61.5 167.26) (end 60 167.26) (angle 45) (layer Edge.Cuts) (width 0.381))
@@ -6180,120 +6174,6 @@
   (gr_line (start 60 154.74) (end 60 104) (angle 90) (layer Edge.Cuts) (width 0.381))
   (gr_line (start 61.02 157) (end 61.02 165) (angle 90) (layer Edge.Cuts) (width 0.381))
   (gr_line (start 178.98 141) (end 178.98 167) (angle 90) (layer Edge.Cuts) (width 0.381) (tstamp 52D059FC))
-  (gr_line (start 246.5 72.275) (end 252.5 72.275) (angle 90) (layer Cmts.User) (width 0.2032) (tstamp 5318D5EC))
-  (gr_line (start 246.5 76.275) (end 252.5 76.275) (angle 90) (layer Cmts.User) (width 0.2032))
-  (gr_line (start 198.5 38) (end 198.5 42.5) (angle 90) (layer Cmts.User) (width 0.2032))
-  (gr_line (start 198.5 74) (end 198.5 78.5) (angle 90) (layer Cmts.User) (width 0.2032))
-  (gr_text USB (at 249.5 84) (layer Cmts.User)
-    (effects (font (size 1.5 1) (thickness 0.2)))
-  )
-  (gr_text CLKOUT (at 228.5 84) (layer Cmts.User)
-    (effects (font (size 1.5 1) (thickness 0.2)))
-  )
-  (gr_text CLKIN (at 210.5 84) (layer Cmts.User)
-    (effects (font (size 1.5 1) (thickness 0.2)))
-  )
-  (gr_line (start 243.5 74.275) (end 255.5 74.275) (angle 90) (layer Cmts.User) (width 0.2032) (tstamp 5318ACBE))
-  (gr_line (start 246.5 70.775) (end 246.5 77.775) (angle 90) (layer Cmts.User) (width 0.2032) (tstamp 5318D65B))
-  (gr_line (start 252.5 70.775) (end 252.5 77.775) (angle 90) (layer Cmts.User) (width 0.2032) (tstamp 5318D65C))
-  (gr_circle (center 249.5 74.275) (end 251.5 74.275) (layer Cmts.User) (width 0.2032) (tstamp 5318D659))
-  (gr_circle (center 252.5 74.275) (end 250.5 74.275) (layer Cmts.User) (width 0.2032) (tstamp 5318D65A))
-  (gr_circle (center 246.5 74.275) (end 248.5 74.275) (layer Cmts.User) (width 0.2032))
-  (gr_line (start 249.5 68) (end 249.5 81) (angle 90) (layer Cmts.User) (width 0.2032))
-  (gr_line (start 228.5 68) (end 228.5 81) (angle 90) (layer Cmts.User) (width 0.2032))
-  (gr_line (start 210.5 68) (end 210.5 81) (angle 90) (layer Cmts.User) (width 0.2032))
-  (gr_circle (center 228.5 74.86) (end 231.75 74.86) (layer Cmts.User) (width 0.2032))
-  (gr_circle (center 210.5 74.86) (end 213.75 74.86) (layer Cmts.User) (width 0.2032))
-  (gr_line (start 205 74.86) (end 234 74.86) (angle 90) (layer Cmts.User) (width 0.2032))
-  (gr_line (start 275 65) (end 275 84) (angle 90) (layer Cmts.User) (width 0.2032) (tstamp 52C24C1A))
-  (gr_line (start 271 88) (end 201 88) (angle 90) (layer Cmts.User) (width 0.2032) (tstamp 52C24C19))
-  (gr_line (start 197 84) (end 197 65) (angle 90) (layer Cmts.User) (width 0.2032) (tstamp 52C24C18))
-  (gr_line (start 201 61) (end 271 61) (angle 90) (layer Cmts.User) (width 0.2032) (tstamp 52C24C17))
-  (gr_arc (start 271 65) (end 271 61) (angle 90) (layer Cmts.User) (width 0.2032) (tstamp 52C24C16))
-  (gr_arc (start 271 84) (end 275 84) (angle 90) (layer Cmts.User) (width 0.2032) (tstamp 52C24C15))
-  (gr_arc (start 201 84) (end 201 88) (angle 90) (layer Cmts.User) (width 0.2032) (tstamp 52C24C14))
-  (gr_arc (start 201 65) (end 197 65) (angle 90) (layer Cmts.User) (width 0.2032) (tstamp 52C24C13))
-  (gr_circle (center 271 65) (end 274 65) (layer Cmts.User) (width 0.2032) (tstamp 52C24C12))
-  (gr_circle (center 271 84) (end 274 84) (layer Cmts.User) (width 0.2032) (tstamp 52C24C11))
-  (gr_circle (center 201 84) (end 201 87) (layer Cmts.User) (width 0.2032) (tstamp 52C24C10))
-  (gr_circle (center 201 65) (end 198 65) (layer Cmts.User) (width 0.2032) (tstamp 52C24C0F))
-  (gr_line (start 198 77.31) (end 204 77.31) (angle 90) (layer Cmts.User) (width 0.2032) (tstamp 52C24C05))
-  (gr_line (start 198 75.31) (end 204 75.31) (angle 90) (layer Cmts.User) (width 0.2032) (tstamp 52C24C04))
-  (gr_line (start 199 75.51) (end 205 75.51) (angle 90) (layer Cmts.User) (width 0.2032) (tstamp 52C24C03))
-  (gr_line (start 199 77.11) (end 205 77.11) (angle 90) (layer Cmts.User) (width 0.2032) (tstamp 52C24C02))
-  (gr_text ANTENNA (at 259.5 48) (layer Cmts.User)
-    (effects (font (size 1.5 1) (thickness 0.2)))
-  )
-  (gr_text TX (at 247.338 48) (layer Cmts.User)
-    (effects (font (size 1.5 1) (thickness 0.2)))
-  )
-  (gr_text RX (at 242.766 48) (layer Cmts.User)
-    (effects (font (size 1.5 1) (thickness 0.2)))
-  )
-  (gr_text LED1 (at 238.194 48) (layer Cmts.User)
-    (effects (font (size 1.5 1) (thickness 0.2)))
-  )
-  (gr_text RF (at 233.622 48) (layer Cmts.User)
-    (effects (font (size 1.5 1) (thickness 0.2)))
-  )
-  (gr_text 1V8 (at 229.05 48) (layer Cmts.User)
-    (effects (font (size 1.5 1) (thickness 0.2)))
-  )
-  (gr_text 3V3 (at 216.4 48) (layer Cmts.User)
-    (effects (font (size 1.5 1) (thickness 0.2)))
-  )
-  (gr_text DFU (at 222.9 48) (layer Cmts.User)
-    (effects (font (size 1.5 1) (thickness 0.2)))
-  )
-  (gr_text RESET (at 209.9 48) (layer Cmts.User)
-    (effects (font (size 1.5 1) (thickness 0.2)))
-  )
-  (gr_circle (center 247.338 39.21) (end 248.338 39.21) (layer Cmts.User) (width 0.2032))
-  (gr_circle (center 242.766 39.21) (end 243.766 39.21) (layer Cmts.User) (width 0.2032))
-  (gr_circle (center 238.194 39.21) (end 239.194 39.21) (layer Cmts.User) (width 0.2032))
-  (gr_circle (center 233.622 39.21) (end 234.622 39.21) (layer Cmts.User) (width 0.2032))
-  (gr_circle (center 229.05 39.21) (end 230.05 39.21) (layer Cmts.User) (width 0.2032) (tstamp 52C25145))
-  (gr_circle (center 216.4 39.21) (end 217.4 39.21) (layer Cmts.User) (width 0.2032) (tstamp 52C25141))
-  (gr_line (start 213 39.21) (end 250 39.21) (angle 90) (layer Cmts.User) (width 0.2032))
-  (gr_circle (center 222.9 35.5) (end 224.9 35.5) (layer Cmts.User) (width 0.2032))
-  (gr_circle (center 209.9 35.5) (end 211.9 35.5) (layer Cmts.User) (width 0.2032))
-  (gr_line (start 205.5 35.5) (end 226.5 35.5) (angle 90) (layer Cmts.User) (width 0.2032))
-  (gr_circle (center 259.5 38.86) (end 262.75 38.86) (layer Cmts.User) (width 0.2032) (tstamp 52D05BE3))
-  (gr_line (start 256 38.86) (end 263 38.86) (angle 90) (layer Cmts.User) (width 0.2032))
-  (gr_line (start 199 41.11) (end 205 41.11) (angle 90) (layer Cmts.User) (width 0.2032))
-  (gr_line (start 199 39.51) (end 205 39.51) (angle 90) (layer Cmts.User) (width 0.2032))
-  (gr_line (start 198 39.31) (end 204 39.31) (angle 90) (layer Cmts.User) (width 0.2032))
-  (gr_line (start 198 41.31) (end 204 41.31) (angle 90) (layer Cmts.User) (width 0.2032))
-  (gr_line (start 247.338 43) (end 247.338 34) (angle 90) (layer Cmts.User) (width 0.2032))
-  (gr_line (start 242.766 43) (end 242.766 34) (angle 90) (layer Cmts.User) (width 0.2032))
-  (gr_line (start 238.194 43) (end 238.194 34) (angle 90) (layer Cmts.User) (width 0.2032))
-  (gr_line (start 233.622 43) (end 233.622 34) (angle 90) (layer Cmts.User) (width 0.2032))
-  (gr_line (start 229.05 43) (end 229.05 34) (angle 90) (layer Cmts.User) (width 0.2032))
-  (gr_line (start 216.4 43) (end 216.4 34) (angle 90) (layer Cmts.User) (width 0.2032))
-  (gr_line (start 222.9 43) (end 222.9 32) (angle 90) (layer Cmts.User) (width 0.2032))
-  (gr_line (start 209.9 43) (end 209.9 32) (angle 90) (layer Cmts.User) (width 0.2032))
-  (gr_line (start 259.5 43) (end 259.5 32) (angle 90) (layer Cmts.User) (width 0.2032))
-  (gr_text "rear end plate" (at 236 91) (layer Cmts.User)
-    (effects (font (size 2 1.5) (thickness 0.375)))
-  )
-  (gr_text "front end plate" (at 236 55) (layer Cmts.User)
-    (effects (font (size 2 1.5) (thickness 0.375)))
-  )
-  (gr_text "end plate templates for optional Hammond 1455J1201 enclosure" (at 236 19) (layer Cmts.User)
-    (effects (font (size 2 1.5) (thickness 0.375)))
-  )
-  (gr_circle (center 201 29) (end 198 29) (layer Cmts.User) (width 0.2032))
-  (gr_circle (center 201 48) (end 201 51) (layer Cmts.User) (width 0.2032))
-  (gr_circle (center 271 48) (end 274 48) (layer Cmts.User) (width 0.2032))
-  (gr_circle (center 271 29) (end 274 29) (layer Cmts.User) (width 0.2032))
-  (gr_arc (start 201 29) (end 197 29) (angle 90) (layer Cmts.User) (width 0.2032))
-  (gr_arc (start 201 48) (end 201 52) (angle 90) (layer Cmts.User) (width 0.2032))
-  (gr_arc (start 271 48) (end 275 48) (angle 90) (layer Cmts.User) (width 0.2032))
-  (gr_arc (start 271 29) (end 271 25) (angle 90) (layer Cmts.User) (width 0.2032))
-  (gr_line (start 201 25) (end 271 25) (angle 90) (layer Cmts.User) (width 0.2032))
-  (gr_line (start 197 48) (end 197 29) (angle 90) (layer Cmts.User) (width 0.2032))
-  (gr_line (start 271 52) (end 201 52) (angle 90) (layer Cmts.User) (width 0.2032))
-  (gr_line (start 275 29) (end 275 48) (angle 90) (layer Cmts.User) (width 0.2032))
   (gr_circle (center 125.2 165.2) (end 125.4 165.2) (layer F.SilkS) (width 0.2032))
   (gr_circle (center 95.4 155) (end 95.6 155) (layer F.SilkS) (width 0.2032))
   (gr_circle (center 105.4 145.2) (end 105.6 145.2) (layer F.SilkS) (width 0.2032))
-- 
2.1.4

